@charset "utf-8";

/************************** 해더 *************************/
.in_header{width: 90vw; margin: 0 auto;}

/************************** 메인 *************************/
.mainTit{font-size:9vmin}

/************************** 리뷰 *************************/
.rolling-wrapper {    display: flex;    width: max-content;}
.review-box{width:400px;flex-shrink: 0; /* 슬라이드가 줄어들지 않도록 고정 */}
.left-to-right .rolling-wrapper {    animation: rolling-ltr 45s linear infinite;}
@keyframes rolling-ltr {
    from {
        transform: translateX(0%);
    }
    to {
        transform: translateX(-50%);
    }
}
/* 오른쪽 → 왼쪽 롤링 */
.right-to-left .rolling-wrapper {    animation: rolling-rtl 45s linear infinite;}
@keyframes rolling-rtl {
    from {
        transform: translateX(-50%);
    }
    to {
        transform: translateX(0%);
    }
}

/************************** 제품 *************************/
.product {transition: 0.3s;position: relative;}
.product .hover-content {position: absolute;background: rgba(31, 81, 255, 0.9);transition: opacity 0.3s; top:0;}
.product .hover-content {    opacity: 0;}
.product:hover .default-content {    opacity: 0;}
.product:hover .hover-content {    opacity: 1;}


/********************** 자주하는 질문 **********************/
.faq-item {    border-bottom: 1px solid #fff;}
.faq-item1{border-top:1px solid #fff;}
.faq-question {    padding: 24px 32px;    cursor: pointer;    display: flex;    justify-content: space-between;    align-items: center;    transition: background-color 0.5s;}
.faq-question:hover {    background-color: #303030;}
.faq-answer {    padding:  24px 40px;    display: none; }
.toggle-button {    font-weight: bold;}

/********************** 상담신청 **********************/
.filedset input[type="radio"]{left:-9999px;}
.filedset input[type="radio"] + label{ background:#fff; cursor: pointer; color:#3d89e1}
.filedset input[type="radio"]:checked + label, .filedset input[type="radio"] + label:hover{background:#3d89e1;opacity: 1; color:#fff}
.checkpolicy input[type="checkbox"] {      display: none;    }
.custom-checkbox {      width: 20px;      height: 20px;       border-radius: 4px;      background-color: #fff;      margin-right: 10px;     transition: background-color 0.3s, border 0.3s;      position: relative;    }
.checkpolicy input[type="checkbox"]:checked + .custom-checkbox {      background-color: #0f4ea7;      border-color: #0f4ea7;    }
.checkpolicy input[type="checkbox"]:checked + .custom-checkbox::after {      content: '';      position: absolute;      top: 2px;      left: 5px;      width: 5px;      height: 8px;      border: solid white;      border-width: 0 3px 3px 0;      transform: rotate(45deg);    }
.custom-checkbox:hover {      border-color: #0f4ea7;    }
.moreBtn{border-bottom:1px solid #E9E9EC;}

/********************** 푸터 **********************/
.footLink{border-bottom:1px solid #394353;}